Activity log for bug #261722

Date Who What changed Old value New value Message
2008-08-27 02:40:33 Adam Sommer bug added bug
2008-08-27 03:31:48 Scott Kitterman bug added subscriber MIR approval team
2008-08-27 13:54:27 Adam Sommer description Binary package hint: libtest-distribution-perl Binary package hint: libtest-distribution-perl See https://wiki.ubuntu.com/MainInclusionReportLibSocket6Perl for details. See https://wiki.ubuntu.com/LibtestDistributionPerl for details.
2008-09-03 07:56:21 Martin Pitt libtest-distribution-perl: status New In Progress
2008-09-03 07:56:21 Martin Pitt libtest-distribution-perl: statusexplanation approved
2008-09-04 07:21:57 Martin Pitt libtest-distribution-perl: status In Progress Fix Released
2008-09-04 07:21:57 Martin Pitt libtest-distribution-perl: statusexplanation approved Promoted to main.